Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 May 2020 00:31:47 -0400

Chat transcript

	

	Adam Thu, 05/14/20 12:26:05 am America/New_York
	
		Hello, would you like to talk about our services?

	Ethan 12:26:05 am
	
		Hey there, I was hoping to get a quote for a 1/2 cabinet in Chicago?

	Adam 12:26:21 am
	
		Hey Ethan
	
		Sure. Let me know if you need any additional IPv4 Addresses, Load Balancer, Power Plug and Firewall?

	Ethan 12:27:56 am
	
		We'd love a /26, no firewall.  For power plug, do you mean PDU?

	Adam 12:28:53 am
	
		My sales team would be able to comment on that. Please confirm if [email-masked] the correct email to reach you?

	Ethan 12:30:00 am
	
		Yes!

	Adam 12:30:14 am
	
		Thanks for the confirmation.
	
		I have shared your details. My sales team will be in touch with you soon,
	
		Is there anything else I can help you with today?

	Ethan 12:30:48 am
	
		I think that's all, thanks

	Adam 12:30:55 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:30:59 am
	
		Adam archived the chat

	4m 54s

Chat has been opened from website: https://www.colocationamerica.com/colocation/half-rack.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com